/*     860395 : 맞춤형 컨텐츠      */
.empty__860395__ {padding:20px 10px;background:#fafafa;}
.empty__860395__ p {margin:0;padding:0;}
.empty__860395__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__860395__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__860395__ dd {margin:0;font-size:13px;}
.empty__860395__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     860375 : 한줄 텍스트      */
.text__860375__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__860375__ p a {color:#444444}

/*     860385 : 타이틀      */
.title__860385__ {}
.title__860385__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__860385__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__860385__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__860385__ p {font-size:22px}
	.title__860385__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__860385__ p {font-size:30px}
	.title__860385__ p span {padding:0 30px}
}

/*     860405 : 이미지      */
.img__860405__ {max-width:100%}
.img__860405__ * {box-sizing:border-box}
.img__860405__ a {display:block;vertical-align:top}
.img__860405__ img {width:1600px;vertical-align:top}

/*     320265 : 이미지      */
.img__320265__ {max-width:100%; margin-bottom:45px;}
.img__320265__ * {box-sizing:border-box}
.img__320265__ a {display:block;vertical-align:top}
.img__320265__ img {width:1920px;vertical-align:top}

/*     320375 : 이미지      */
.img__320375__ {max-width:100%}
.img__320375__ * {box-sizing:border-box}
.img__320375__ a {display:block;vertical-align:top}
.img__320375__ img {width:1920px;vertical-align:top}

